
						@font-face {
							font-family: 'allura';
							src: url('https://isabelsturm.de/wp-content/bcf-fonts/Allura/allura-400-normal0.woff2') format('woff2');
							font-weight: 400;
							font-style: normal0;
						}
						
						@font-face {
							font-family: 'allura';
							src: url('https://isabelsturm.de/wp-content/bcf-fonts/Allura/allura-400-normal1.woff2') format('woff2');
							font-weight: 400;
							font-style: normal1;
						}
						
						@font-face {
							font-family: 'allura';
							src: url('https://isabelsturm.de/wp-content/bcf-fonts/Allura/allura-400-normal2.woff2') format('woff2');
							font-weight: 400;
							font-style: normal2;
						}
						
						@font-face {
							font-family: 'belleza';
							src: url('https://isabelsturm.de/wp-content/bcf-fonts/Belleza/belleza-400-normal0.woff2') format('woff2');
							font-weight: 400;
							font-style: normal0;
						}
						
						@font-face {
							font-family: 'belleza';
							src: url('https://isabelsturm.de/wp-content/bcf-fonts/Belleza/belleza-400-normal1.woff2') format('woff2');
							font-weight: 400;
							font-style: normal1;
						}
						
						@font-face {
							font-family: 'yeseva';
							src: url('https://isabelsturm.de/wp-content/bcf-fonts/Yeseva One/yeseva-one-400-normal0.woff2') format('woff2');
							font-weight: one;
							font-style: 400;
						}
						
						@font-face {
							font-family: 'yeseva';
							src: url('https://isabelsturm.de/wp-content/bcf-fonts/Yeseva One/yeseva-one-400-normal1.woff2') format('woff2');
							font-weight: one;
							font-style: 400;
						}
						
						@font-face {
							font-family: 'yeseva';
							src: url('https://isabelsturm.de/wp-content/bcf-fonts/Yeseva One/yeseva-one-400-normal2.woff2') format('woff2');
							font-weight: one;
							font-style: 400;
						}
						
						@font-face {
							font-family: 'yeseva';
							src: url('https://isabelsturm.de/wp-content/bcf-fonts/Yeseva One/yeseva-one-400-normal3.woff2') format('woff2');
							font-weight: one;
							font-style: 400;
						}
						
						@font-face {
							font-family: 'yeseva';
							src: url('https://isabelsturm.de/wp-content/bcf-fonts/Yeseva One/yeseva-one-400-normal4.woff2') format('woff2');
							font-weight: one;
							font-style: 400;
						}
						